version: 3.0.11-beta.1
files:
  - url: status-screenshot-3.0.11-beta.1-x64.exe
    sha512: mfeD97rlNZsjU12Dlo7nkBDFyL7ccKr/xtRJtKD5KrzuHfqoqRg8ac+lPz75TTrv5kNBo7eZ0VnIcmZVyShrQw==
    size: 99662635
path: status-screenshot-3.0.11-beta.1-x64.exe
sha512: mfeD97rlNZsjU12Dlo7nkBDFyL7ccKr/xtRJtKD5KrzuHfqoqRg8ac+lPz75TTrv5kNBo7eZ0VnIcmZVyShrQw==
releaseDate: '2025-11-08T02:06:28.843Z'
